﻿/*=====================================================
    
    DESKTOP

=====================================================*/

@media all and (min-width: 1025px) {

    .news-list-homepage,
    .product-grid.bestsellers,
    .product-grid.home-page-product-grid,
    .home-page-category-grid .item-grid,
    .sub-category-grid .item-grid,
    .home-page .topic-block,
    .breadcrumb,
    .two-column-centering,
    .product-details-page .page-body,
    .product-details-page .item-grid,
    .shopping-cart-page,
    .checkout-page .checkout-data,
    .order-details-page .page-body,
    .return-request-page .page-body,
    .shipment-details-page .page-body,
    .wishlist-page .page-body,
    .sitemap-page .page-body {
        width: auto;
        margin-left: auto;
        margin-right: auto;
    }

    /* GLOBAL STYLES */

    a, span, img, *:after, *:before, input {
        -webkit-transition: all .15s ease-in-out;
        transition: all .15s ease-in-out;
    }

    .master-wrapper-content {
        width: auto;
        margin: auto;
    }

    .center-2 {
        float: left;
        width: 74.5%;
    }

    .side-2 {
        float: right;
        width: 23.5%;
    }
    .side-2>.nopAjaxFilters7Spikes:first-child{
        margin-top: 75px;
    }

    .inputs {
        text-align: right;
    }

        .inputs>label {
            display: block;
            margin: 0 5px 5px 5px;
        }

        .inputs-gender>label{
            display: inline-block;
            margin-bottom: 0;
        }
    /* HEADER */

    .responsive-nav-wrapper-parent {
        display: none;
    }

    .header-centering {
        margin: 0 auto;
        flex-flow: row wrap;
        justify-content: space-between;
    }

    .header-logo {
        float: right;
    }

    .header-links-wrapper {
        float: left;
    }

    .desktop-header-right {
        float: left;
        clear: left;
        margin-left: 0;
    }

    .search-box{
        display: none;
    }
    .desktop-cart {
        float: left;
        font-size: 0;
    }

    .header-selectors-wrapper,
    .header-links {
        float: left;
    }

        .header-selectors-wrapper > div {
            float: right;
            margin: 0 25px 0 25px;
        }

        .header-links li a {
            background-position: right center !important;
            padding: 0 29px 0 0;
            color: #000;
            opacity: 1;
        }

            .header-links li a:hover {
                opacity: 1;
            }

    .search-box input.search-box-text {
        height: 40px;
        padding: 10px 10px 10px 45px;
        width: 180px !important;
    }

    .search-box .search-box-button {
        width: 40px;
        height: 40px;
        margin-right: -40px;
    }

    .desktop-cart {
        margin: 0 30px 0 0;
    }

    .shopping-cart-link {
        position: relative;
    }

        .shopping-cart-link  a.shopping-cart-ico {
            display: block;
            color: transparent;
            font-size: 0;
            cursor: pointer;
            height: 20px;
            width: 20px;
            background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='none'%3E%3Cpath d='M6 16c-1.1 0-1.99.9-1.99 2S4.9 20 6 20s2-.9 2-2-.9-2-2-2zM0 0v2h2l3.6 7.59-1.35 2.45c-.16.28-.25.61-.25.96 0 1.1.9 2 2 2h12v-2H6.42c-.14 0-.25-.11-.25-.25l.03-.12.9-1.63h7.45a1.99 1.99 0 0 0 1.75-1.03l3.58-6.49c.08-.14.12-.31.12-.48 0-.55-.45-1-1-1H4.21l-.94-2H0zm16 16c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2z' fill='%23262022'/%3E%3C/svg%3E") no-repeat 50% 50% / contain;
            position: relative;
        }
    .shopping-cart-link  a.shopping-cart-ico .shopping-cart-badge{
        position: absolute;
        width: 18px;
        height: 18px;
        border-radius: 50%;
        background: #27BCC5;
        color: #fff;
        padding: 2px 5px;
        font-size: 10px;
        font-weight: 600;
        line-height: 12px;
        display: flex;
        align-items: center;
        justify-content: center;
        top: -11px;
        border: 1px solid #fff;
        right: -11px;
    }

    /* flyout cart */

    .flyout-cart {
        display: none;
        position: absolute;
        top: 100%;
        left: -52px;
        z-index: 99999;
        width: 280px;
        padding: 16px 0 0;
    }

        .flyout-cart:before {
            content: " ";
            position: absolute;
            top: 8px;
            right: 200px;
            border-style: solid;
            border-width: 0 8px 8px 8px;
            border-color: transparent transparent #27BCC5 transparent;
        }

        .flyout-cart.active {
            display: block;
        }

    .mini-shopping-cart {
        font-size: 16px;
        background: #fff;
        box-shadow: 0 1px 2px rgba(0,0,0,0.15);
        text-align: right;
    }

        .mini-shopping-cart * {
            line-height: normal !important;
        }

        .mini-shopping-cart a:hover {
            text-decoration: underline;
        }

        .mini-shopping-cart .count {
            padding: 10px 0;
            background-color: #27BCC5;
            color: #fff;
            text-align: center;
            background-image: url(../img/bg-flyout-cart-count.png);
            background-position: center bottom;
            background-repeat: no-repeat;
        }

            .mini-shopping-cart .count a {
                font-weight: bold;
                margin: 0 3px;
            }

        .mini-shopping-cart .items {
            margin: 0 0 10px;
        }

        .mini-shopping-cart .item {
            border-bottom: 1px dotted #ccc;
            overflow: hidden;
            padding: 10px;
        }

        .mini-shopping-cart .picture {
            float: right;
            width: 70px;
            text-align: center;
        }

            .mini-shopping-cart .picture a {
                display: block;
                position: relative;
                overflow: hidden;
            }

                .mini-shopping-cart .picture a:before {
                    content: " ";
                    display: block;
                    padding-top: 100%;
                }

            .mini-shopping-cart .picture img {
                position: absolute;
                top: 0;
                left: 0;
                bottom: 0;
                right: 0;
                margin: auto;
                max-width: 100%;
            }

            .mini-shopping-cart .picture + .product {
                margin: 0 80px 0 0;
            }

        .mini-shopping-cart .name {
            margin: 0 0 5px;
        }

            .mini-shopping-cart .name a {
                display: block;
                line-height: 1.2 !important;
            }

        .mini-shopping-cart .price span {
            color: #AD6D3B;
            font-weight: bold;
        }

        .mini-shopping-cart .totals {
            margin: 0 0 10px;
            font-size: 18px;
            text-align: center;
        }

            .mini-shopping-cart .totals strong {
                color: #c00;
            }

        .mini-shopping-cart .buttons {
            text-align: center;
            padding: 0 0 10px;
        }

        .mini-shopping-cart input[type="button"] {
            display: inline-block;
            border: 0;
            background: var(--brand);
            color: white;
            padding: 6px 20px;
            font: normal 18px/1 var(--mainfont);
            text-transform: uppercase;
        }

            .mini-shopping-cart input[type="button"]:hover {
                background: var(--brand-hover);
            }

    /* HEADER MENU */

    .menu-title,
    .close-menu,
    .back-button,
    .sublist-wrap {
        display: none;
    }

    .overlayOffCanvas {
        display: none !important;
    }

    .header-menu {
        text-align: right;
        position: relative;
        z-index: 1001;
    }

        .header-menu > ul {
            max-width: 1600px;
            width: auto;
            padding: 0 15px;
            margin: 0 auto;
            display: flex;
            flex-flow: row wrap;
            align-items: center;
            justify-content: center;
        }

            .header-menu > ul > li {
                display: inline-block;
                vertical-align: middle;
            }

                .header-menu > ul > li > a,
                .header-menu > ul > li > span {
                    position: relative;
                    display: block;
                    padding: 5px 15px;
                    cursor: pointer;
                    font-weight: 600;
                    font-size: 17px;
                    line-height: 25px;
                }

                    .header-menu > ul > li > a:after,
                    .header-menu > ul > li > span:after {
                        content: " ";
                        position: absolute;
                        top: 100%;
                        right: 50%;
                        height: 2px;
                        width: 0;
                        border-bottom: 1px solid #838383;
                    }

                .header-menu > ul > li:hover > a,
                .header-menu > ul > li:hover > span {
                    color: #27BCC5;
                }

                    .header-menu > ul > li:hover > a:after,
                    .header-menu > ul > li:hover > span:after {
                        right: 0;
                        width: 100%;
                    }

        .header-menu.stick {
            position: fixed;
            top: 0;
            width: 100%;
            box-shadow: 0 2px 3px rgba(0,0,0,0.15);
            text-align: center;
            padding: 10px 0;
            margin: 0;
            background: #fff;
        }

        .header-menu .sublist-wrap {
            display: none;
            position: absolute;
            top: 47px;
            z-index: 1001;
            min-width: 180px;
            background: rgba(255,255,255,.94);
            box-shadow: 0 3px 4px rgba(0,0,0,0.15);
        }

            .header-menu .sublist-wrap:before {
                content: " ";
                position: absolute;
                bottom: 100%;
                right: 0;
                left: 0;
                height: 15px;
                background: transparent;
            }

    .top-menu {
        display: block;
    }

    .header-menu .sublist-wrap.active {
        display: block;
    }

    .header-menu .sublist li {
        position: relative;
    }

    .header-menu .sublist .back-button {
        display: none;
    }

    .header-menu .sublist li > a {
        position: relative;
        display: block;
        padding: 10px 25px 10px 10px;
        font-size: 18px;
        line-height: 1;
        color: #555;
        border-bottom: 1px dashed #e3e3e3;
        text-align: right;
    }

        .header-menu .sublist li > a:before {
            content: " ";
            position: absolute;
            right: 9px;
            top: 50%;
            margin-top: -3px;
            width: 7px;
            height: 7px;
            background-color: #27BCC5;
            border-radius: 100%;
            opacity: 0;
        }

    .header-menu .sublist li:last-child > a {
        border-bottom: 0;
    }

    .header-menu .sublist li:hover > a {
        background: #fff;
    }

        .header-menu .sublist li:hover > a:before {
            opacity: 1;
        }

    .header-menu .sublist-wrap .sublist-wrap {
        top: 0;
        right: 100%;
        margin-right: -1px;
    }

    /* FOOTER */

    .footer-block a:hover {
        /*color: #27BCC5;*/
    }

    .social-sharing a:hover {
        opacity: 1;
    }

    .accepted-payment-methods {
        float: right;
        display: block !important;
    }

    .footer-disclaimer,
    .footer-powered-by,
    .footer-tax-shipping {
        float: left;
        margin: 0 !important;
    }

    .footer-powered-by,
    .footer-tax-shipping {
        clear: left;
    }

    /* LEFT/RIGHT COLUMN */

    .block {
        margin-bottom: 22px;
        padding-bottom: 28px;
        border-bottom: 1px solid #ddd;
    }
    .block:last-child{
        margin-bottom: 0;
        border-bottom: 0;
    }
    .filtersPanel .block:last-child{
        margin-bottom: 22px;
        padding-bottom: 28px;
        border-bottom: 1px solid #ddd;
    }

        .block .title {
            background-color: transparent;
            margin-bottom: 24px;
        }

            .block .title strong {
                font-size: 19px;
                font-weight: 600;
                line-height: 26px;
                padding: 0;
                color: #262022;
                display: block;
            }

        .block .listbox {
            display: block;
        }

        .block .product-picture {
            display: inline-block;
            vertical-align: middle;
        }

            .block .product-picture img {
                display: block;
            }

        .block .tags li a:hover,
        .product-tags-all-page li a:hover {
            color: #fff;
            background-color: #27BCC5;
        }

    /* CATEGORY PAGE & GRIDS */

    .breadcrumb {
        margin: 0 0 14px;
        padding: 18px 15px 0;
    }
    .breadcrumb li * {
        font-size: 14px;
        line-height: 30px;
    }

    .breadcrumb a:hover {
        text-decoration: underline;
    }

    .product-selectors > div {
        width: 31.33333333333333%;
        display: block !important;
        float: right;
    }

    .category-page .item-box,
    .recently-added-products-page .item-box,
    .recently-viewed-products-page .item-box,
    .manufacturer-page .item-box,
    .vendor-page .item-box,
    .product-tag-page .item-box {
        width: 24%;
        padding: 15px;
    }

        .category-page .item-box:nth-child(4n+1),
        .recently-added-products-page .item-box:nth-child(3n+1),
        .recently-viewed-products-page .item-box:nth-child(3n+1),
        .manufacturer-page .item-box:nth-child(3n+1),
        .vendor-page .item-box:nth-child(3n+1),
        .product-tag-page .item-box:nth-child(3n+1),
        .manufacturer-grid .item-box:nth-child(3n+1),
        .search-results .item-box:nth-child(3n+1),
        .vendor-grid .item-box:nth-child(3n+1) {
            clear: both;
            margin-right: 0;
        }

    .home-page-product-grid .item-box:nth-child(4n+1),
    .product-grid.bestsellers .item-box:nth-child(4n+1),
    .product-details-page .product-grid .item-box:nth-child(4n+1),
    .shopping-cart-page .item-box:nth-child(4n+1),
    .cross-sells .item-box:nth-child(4n+1) {
        clear: both;
        margin-right: 0;
    }
    .product-grid{
        overflow: hidden;
    }
    .center-1 .product-details-page .product-grid{
        overflow: visible;
    }
    .product-grid:not(.nop-jcarousel) .item-grid{
        margin-left: -17px;
        margin-right: -17px;
    }
    .product-grid:not(.nop-jcarousel) .item-grid .item-box{
        padding-left: 17px;
        padding-right: 17px;
        flex: 0 0 33.33%;
        width: 33.33%;
        margin-bottom: 45px;
    }
    .item-box .product-title{
        margin-bottom: 8px;
    }

    .item-box .product-title a:hover,
    .manufacturer-grid .item-box .title a:hover,
    .vendor-grid .item-box .title a:hover {
        color: #27BCC5;
    }

    .product-grid .item-box:hover .description-wrapper {
        z-index: 2;
        opacity: 1;
    }

    .center-1 .item-box {
        margin-right: .5%;
        width: 24.625%;
    }

    .bg-item-grid {
        background: #ececec;
    }

    .sub-category-grid, .manufacturer-grid,
    .sub-category-grid, .vendor-grid {
        margin: 0 0 15px;
    }

    .sub-category-grid {
        padding: 20px 0 0;
        background: #ececec;
    }

        .home-page-category-grid .item-box,
        .sub-category-grid .item-box {
            clear: none !important;
            width: 33.33333333333% !important;
            margin: 0 auto !important;
            padding: 15px;
        }

            .home-page-category-grid .item-box .picture a:before,
            .sub-category-item .picture a:before {
                padding-top: 81.081%;
            }

    .category-item,
    .sub-category-item {
        position: relative;
    }

        .category-item .title,
        .sub-category-item .title {
            position: absolute;
            bottom: 20px;
            right: 0;
            left: 0;
            z-index: 1;
        }

            .category-item .title a,
            .sub-category-item .title a {
                background-color: rgba(255,255,255,.8);
            }

        .category-item:hover .title a,
        .sub-category-item:hover .title a {
            background-color: rgba(255,255,255,1);
            color: #27BCC5;
        }

    .item-box .category-item:hover img,
    .item-box .sub-category-item:hover img {
        -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
        transform: scale(1.05);
    }

    .item-box:nth-child(1) .category-item:hover img,
    .item-box:nth-child(1) .sub-category-item:hover img {
        -webkit-transform: scale(1.09);
        -ms-transform: scale(1.09);
        transform: scale(1.09);
    }

    .item-box:nth-child(2) .category-item:hover img,
    .item-box:nth-child(2) .sub-category-item:hover img {
        -webkit-transform: scale(1.09);
        -ms-transform: scale(1.09);
        transform: scale(1.09);
    }

    .item-box:nth-child(3) .category-item:hover img,
    .item-box:nth-child(3) .sub-category-item:hover img {
        -webkit-transform: scale(1.09);
        -ms-transform: scale(1.09);
        transform: scale(1.09);
    }

    .item-box:nth-child(4) .category-item:hover img,
    .item-box:nth-child(4) .sub-category-item:hover img {
        -webkit-transform: scale(1.09);
        -ms-transform: scale(1.09);
        transform: scale(1.09);
    }

    .item-box:nth-child(5) .category-item:hover img,
    .item-box:nth-child(5) .sub-category-item:hover img {
        -webkit-transform: scale(1.09);
        -ms-transform: scale(1.09);
        transform: scale(1.09);
    }

    .item-box:nth-child(6) .category-item:hover img,
    .item-box:nth-child(6) .sub-category-item:hover img {
        -webkit-transform: scale(1.09);
        -ms-transform: scale(1.09);
        transform: scale(1.09);
    }

    /* product list */

    .product-list .item-box {
        width: 100% !important;
        float: none;
        border: 1px dotted #ececec;
        margin: 0 0 20px !important;
        padding: 10px;
    }

    .product-list .product-item {
        overflow: hidden;
    }

    .product-list .item-box .picture {
        float: right;
        width: 150px;
    }
    .item-box .picture .add-to-wishlist-button{
        width: 36px;
        height: 36px;
        right: 10px;
        top: 10px;
        opacity: 0;
        transition: all 0.3s;
        background-size: 20px 18px;
    }
    .item-box .picture .add-to-wishlist-button:hover{
        background-size: 20px 18px;
    }
    .item-box:hover .picture .add-to-wishlist-button{
        opacity: 1;
    }

    .product-list .item-box .description-wrapper {
        opacity: 1;
        background: none;
        width: 150px;
        height: 150px;
    }

    .product-list .picture .description {
        display: none !important;
    }

    .product-list .details {
        float: right;
        width: 553px;
        text-align: right;
        margin: 0 20px 0 0;
    }

        .product-list .details .description {
            font-size: 16px;
            line-height: 1.2;
            margin: 0 0 10px;
        }

    .product-list .item-box .buttons {
        text-align: right;
    }

    .pager ul {
        text-align: left;
    }

    .pager li a:hover {
        color: #666;
        font-weight: bold;
    }

    .pager li.previous-page *:hover,
    .pager li.next-page *:hover,
    .pager li.first-page *:hover,
    .pager li.last-page *:hover {
        opacity: .7;
    }

    /* vendors */

    .vendor-list a:hover {
        color: #27BCC5;
    }

    /* PRODUCT PAGE */

    .product-essential > .breadcrumb {
        display: none;
    }
    .product-details-page .product-essential{
        display: flex;
    }

    .overview .breadcrumb {
        display: block;
    }

    .product-details-page .gallery {
        width: 548px;
        margin-left: 50px;
        flex: 0 0 34.25%;
    }

    .product-details-page .overview {
        margin: 0 0 20px 0;
        flex: 1 1 auto;
    }
    table.attr-prices{
        max-width: 710px;
    }

    .overview .add-to-wishlist-button:hover,
    .variant-overview .add-to-wishlist-button:hover,
    .overview .add-to-compare-list-button:hover,
    .overview .email-a-friend-button:hover,
    .overview .subscribe-button:hover,
    .download-sample a:hover {
        opacity: 1;
    }

    .product-variant-list.grid .product-variant-line {
        margin-right: 3%;
        width: 31.33333333333%;
    }

    .product-details-page .product-grid .bg-item-grid {
        background: url(../img/bg-grid-bottom.png) no-repeat center bottom, url(../img/bg-grid-top.png) no-repeat center top, #ececec;
    }

    .product-details-page .product-grid .item-grid {
        padding: 25px 0 0;
    }

    .product-details-page .product-grid .item-box {
        width: 24.85%;
        margin-right: .2%;
        margin-bottom: 25px;
        padding: 15px;
    }

    .product-tags-list a:hover {
        color: #27BCC5;
    }

    .product-details-page .discontinued-product {
        width: 500px;
        right: -520px;
    }

    /* QUICK TABS */

    .ui-tabs .write-review {
        text-align: center;
    }

        .ui-tabs .write-review .form-fields {
            display: inline-block;
            text-align: right;
        }

        .ui-tabs .inputs label,
        .ui-tabs .write-review .review-rating label {
            width: 150px;
        }

    /* GIFT CARD */

    .giftcard label {
        display: inline-block;
        width: 135px;
        margin: 0 0 0 10px;
        text-align: left;
    }

    /* REVIEW PAGE */

    .write-review .review-rating {
        text-align: right;
    }

    .review-rating ul {
        display: inline-block;
    }

    .write-review .review-rating label {
        display: inline-block;
        width: 185px;
        margin: 0 0 0 10px;
        text-align: left;
    }

    /* WISHLIST & COMPARE LIST */

    .share-link:hover {
        color: #27BCC5;
    }

    .compare-products-table-mobile {
        display: none;
    }

    .compare-products-page .clear-list {
        float: left;
    }

    /* CONTACT PAGE & EMAILaFRIEND */

    .email-a-friend-page .title a:hover {
        color: #555;
    }

    /* REGISTRATION, LOGIN, MY ACCOUNT */

    .date-picker-wrapper {
        display: inline-block;
    }

    #check-availability-button {
        display: block;
        margin: 10px 250px 0 0;
    }

    #username-availabilty {
        position: absolute;
        top: 5px;
        right: 550px;
    }

    .login-page .inputs.reversed > * {
        width: auto;
        margin: 0 2px;
        vertical-align: middle;
        cursor: pointer;
    }

    .inputs.reversed span.forgot-password {
        width: auto;
        display: inline-block;
        margin: 0 50px 0 0;
    }

    .return-request-page label {
        width: 350px;
    }

    .accept-privacy-policy a:hover {
        color: #27BCC5;
    }

    .forgot-password a:hover {
        color: #000;
    }

    /* SHOPPING CART & CHECKOUT */

    .shopping-cart-page .common-buttons,
    .checkout-attributes,
    .shopping-cart-page .tax-shipping-info {
        text-align: left;
    }

        .checkout-attributes li {
            margin: 0 10px 0 0;
        }

        .shopping-cart-page .common-buttons input {
            margin: 0 10px 0 0;
        }

    .shopping-cart-page .totals {
        margin: 0;
    }

    .terms-of-service a:hover {
        color: #27BCC5;
    }

    .cart-collaterals {
        width: 720px;
        margin: 0;
        float: none;
    }

        .cart-collaterals .deals {
            /*float: right;*/
            width: 320px;
            margin: 0;
        }

    .shopping-cart-page {
        width: 910px !important;
        margin: 0 auto;
    }

    .cart-collaterals .shipping {
        float: left;
        width: 370px;
        margin: 0;
    }

        .cart-collaterals .shipping .buttons {
            text-align: left;
        }

        .cart-collaterals .shipping label {
            width: 122px;
            margin: 0 0 0 10px;
            text-align: left;
        }

            .cart-collaterals .shipping label + * {
                width: 240px;
            }

    .checkout-page .edit-address label {
        width: 300px;
    }

    .checkout-page .selected-checkout-attributes {
        text-align: left;
    }

    .checkout-page .totals {
        float: left;
    }

    .checkout-buttons {
        text-align: left;
    }

    .order-completed .details a:hover {
        color: #27BCC5;
    }

    .cart-options {
        width: 400px;
        float: right;
        text-align: right;
    }

    .checkout-attributes select, .checkout-attributes textarea, .checkout-attributes input {
        width: 100%;
    }

    .order-summary-content .html-widget {
        display: block;
        margin: 0px 0px 0px 20px;
    }

    /* SEARCH & SITEMAP */

    .basic-search input[type="text"] {
        width: 350px;
    }

    .advanced-search .price-range input {
        height: auto;
    }

    .sitemap-page a:hover {
        color: #27BCC5;
    }

    /* BLOG & NEWS */

    .news-title:hover {
        color: #27BCC5;
    }

    .news-item-page .inputs:first-child label {
        display: block;
        width: auto;
        text-align: center;
        margin: 0 0 5px;
    }

    .news-item-page textarea {
        display: block;
        margin: auto;
    }

    .new-comment .title,
    .new-comment .inputs {
        text-align: center;
    }

    /* POLLS */

    .todays-poll-box {
        background: url(../img/bg-newsletter-top.png) no-repeat center top, url(../img/bg-newsletter-bottom.png) no-repeat center bottom, #e7d2c2;
    }

    .polls-centering {
        width: 1000px;
    }

    .item-box input[type="button"] {
        padding: 4px 6px;
    }

    .item-box input[type="button"] {
        font: normal 15px var(--mainfont);
    }

    .sub-category-grid .item-grid .item-box .picture {
        height: 200px;
    }
    .header-menu{
        padding: 13px 0;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
    }
    .header .mobile{
        display: none;
    }

    html .filter-block .title{
        border: none;
        margin-bottom: 13px;
    }
    html .filter-block a.toggleControl {
        padding: 0 0 0 60px;
        font-size: 19px;
        font-weight: 500;
        color: #262022;
        line-height: 26px;
    }
    html .filter-block a.clearFilterOptions,
    html .filter-block a.clearPriceRangeFilter{
        background-color: #27BCC5;
    }
    .product-ribbon .ribbon-text{
        width: 50px;
        height: 50px;
        margin: 10px;
        padding: 10px;
        font-size: 12px;
        border-radius: 0 25px 25px 25px;
    }
    .category-header-title{
        text-align: center;
        font-size: 36px;
        line-height: 1;
        font-weight: 600;
        margin-bottom: 40px;
    }
    .item-box .actual-price{
        display: inline-block;
        margin: 0;
    }
    span.price-from{
        font-size: 16px;
        line-height: 22px;
    }
    .item-box .old-price{
        line-height: 22px;
        font-size: 14px;
    }


    .contact-page .page-title{
        display: none;
    }
    .contact-page-container{
        flex-direction: row;
        justify-content: space-between;
        margin: 36px auto 0;
        max-width: 1310px;
    }
    .contact-page-image{
        order: 1;
        flex: 0 0 50%;
        padding-right: 10px;
        max-width: 650px;
        margin-top: 16px;
    }
    .contact-page-content{
        flex: 0 0 50%;
        padding-left: 10px;
        max-width: 546px;
        
    }
    .contact-page .topic-block-title{
        display: block;
        padding: 0;
        text-align: right;
        margin-bottom: 21px;
    }
    .contact-page .topic-block-title h2{
        font: 600 36px/49px var(--mainfont);
        color: #262022;
        margin: 0;
    }
    .contact-page .topic-block-title h2:before,
    .contact-page .topic-block-title h2:after{
        display: none;
    }
    .contact-page .topic-block-body{
        font-size: 18px;
        line-height: 1.333;
    }
    .contact-page .topic-block{
        padding-bottom: 35px;
        margin-bottom: 40px;
    }
    .contact-page .form-fields{
        width: auto;
        padding: 0;
    }

    .contact-page .buttons{
        text-align: right;
    }
    .contact-us-button{
        width: auto;
        height: 46px;
        min-width: 230px;
        border-radius: 23px;
    }
    .mobile_before_product_list{
        display: none;
    }
    .category-banner .category-title{
        right: 35px;
        bottom: 30px;
        font-size: 28px;
        padding-right: 14px;
    }
    .category-banner .category-title:before{
        width: 5px;
        height: 17px;
    }
    .home-header-title {
        font-size: 30px;
        line-height: 46px;
        margin-bottom: 31px;
    }
    .home-page{
        margin-top: 46px;
    }

    .widgets_wrapper section .html-widget {
        padding: 15px;
        margin-bottom: 0;
    }
    .master-column-wrapper{
        margin: 0 auto 52px;
    }
    .home_page_bottom{
        margin-bottom: 73px;
    }
    .home-page-product-grid .carousel-title{
        padding-bottom: 0;
        margin-bottom: 71px;
    }
    .home-page-product-grid .carousel-title span {
        font-size: 30px;
        line-height: 40px;
    }
    .home-page .widgets_wrapper{
        width: auto;
        max-width: none;
        margin: 0 -15px;
    }
    .attributes dt.product_attribute_label{
        margin-bottom: 11px;
    }
    .attributes dt > label{
        font-size: 16px;
        line-height: 30px;
    }
    
    .overview .add-to-cart-panel .quantity-spinner .qty-input{
        width: 128px;
    }
    .overview .add-to-cart-button{
        min-width: 218px;
    }

    .login-form .buttons{
        flex-direction: row;
        justify-content: space-between;
    }
    .login-form .buttons .forgot-password{
        order: initial;
        margin-bottom: 0;
        width: auto;
    }
    .login-page{
        max-width: 1000px;
    }
    .login-page .customer-blocks{
        display: flex;
    }
    .login-page .register-block,
    .login-page .returning-wrapper{
        flex: 0 0 50%;
        margin: 0;
        padding: 0 15px;
    }
    .login-page .title{
        margin-bottom: 20px;
    }
    .login-page .register-block{
        display: flex;
        flex-direction: column;
    }
    .login-page .text{
        flex: 1 1 auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: stretch;
        padding: 0 20px;
    }
    
    
}
